## sparky-openbox-diagnose 20220808

=== debian/changelog ===
sparky-openbox-diagnose (20220808-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 08 Aug 2022 16:29:34 +0200
