=== debian/control ===
Source: sparky-openbox-diagnose
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-openbox-diagnose
Architecture: all
Depends: coreutils, sysvinit-utils
Description: Sparky Openbox Diagnose
  It checks default appliacations should run when Openbox starts
